.bt-top {
    position: fixed;
    bottom: 4.63rem;
    right: 0.63rem;
    display: none;
    display: block;
    width: 3.5rem;
    height: 3.5rem;
    background: url(../img/icon/arrow3.svg) no-repeat 50% 50% #BE8D55;
    background-size: 0.81rem 1.19rem;
    box-shadow: 5px 5px 10px rgba(190, 141, 85, 0.6);
    border-radius: 50%;
    transition: all .3s ease;
    z-index: 9;
    &:hover {
        box-shadow: 2px 2px 5px rgba(190, 141, 85, 0.6);
    }
    @media (max-width: 1024px) {
        display: none !important;
    }
}